@0    = ~Je vous en prie, ne me tuez pas ! Je ne veux pas mourir !~
@1    = ~Alors peut-être allez-vous me dire ce qu'il se passe ici ? Si vous le faites, je pourrais envisager de vous laisser partir.~
@2    = ~Dites-moi tout de la folie qu'il y a ici ! Maintenant !~
@3    = ~Hors de ma vue.~
@4    = ~Non. Vous alerterez les autres. Préparez-vous à mourir.~
@5    = ~Je vous le dirai ! Je vous dirai tout ce que je sais !~
@6    = ~Alors allez-y.~
@7    = ~Hum, c'était charmant de vous voir croire à votre survie, mais je n'ai pas besoin de votre aide. Préparez-vous à mourir.~
@8    = ~Vous connaissez Maître Shalloweye, n'est-ce pas ? La Reine l'a envoyé chercher parce que quelque chose...quelque chose s'est produit. Elle était à la fois furieuse et désespérée. Je ne suis pas sûr de ce qu'il s'est passé, parce que je suis venu ici avec le Maître. Je ne suis pas autorisé à poser des questions et je ne voulais pas désobéir au Maître... s'il vous plaît, croyez-moi !~
@9    = ~Je pense que la Reine... a perdu quelque chose. Quelque chose de précieux. C'est tout ce que je sais ! Je le jure ! Je ne suis qu'un simple serviteur ! Ils ne me disent rien !~
@10   = ~Êtes-vous sûr d'avoir tout dit ?~
@11   = ~Si vous êtes serviteur ici alors vous devez savoir où se trouve la Reine et ce qu'il y a derrière ces portes.~
@12   = ~Vous pouvez partir.~
@13   = ~Désolé, mais je ne peux vous laisser partir. Vous allez payer pour avoir travaillé avec ces monstres.~ ~Désolée, mais je ne peux vous laisser partir. Vous allez payer pour avoir travaillé avec ces monstres.~
@14   = ~Oui ! Je le jure !~
@15   = ~Bien. Si vous êtes serviteur ici alors vous devez savoir où se trouve la Reine et ce qu'il y a derrière ces portes ?~
@16   = ~Très bien. Vous pouvez partir.~
@17   = ~A présent vous allez payer pour avoir travaillé avec ces monstres.~
@18   = ~L'étage de la prison est en-dessous de celui-ci ! La Reine se trouve au dernier étage d'une tour. L'entrée est au-dessus, près des symboles noir et blanc. Mais faites attention, il y a un piège, alors assurez-vous de vous en occuper d'abord !~
@19   = ~Vous avez bien répondu. A présent vous pouvez partir.~
@20   = ~C'est tout ce qu'il me fallait. Maintenant, préparez-vous à mourir.~
@21   = ~Merci ! Cela fait longtemps que j'aurais dû quitter cet endroit !~
@22   = ~Aaaah !~
